Subject: Re: [lojban] mi prami la lojban .iku'i...

From: Avital Oliver <[email-masked]>
Date: Fri, 22 Jun 2001 01:38:49 -0500 (CDT)

> Or any other (vowels aside except occasionally). Has anyone come up with a 
> decent mnemonic?
> pc, who cannot reliably count to 5 in Lojban -- and certainly not to 6 (which 
> I can do in Hindi, for God sake!)

I have a mnemonic in Hebrew, written in lojban-phonetics as 'para cava
maxaze bas', meaning "A cow is worth a bass play". Meaningless,, but the
consonants are the exact consonants of the 1-9 digits. It helps me a lot.